credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: o^kyC^WmwW(JO*zBgf8*LvalBtXtzb
      project-domain-name: Default
      tenant-name: juju_epc-project_8415bc9a-6703-45f7-9148-767c5829796e
      user-domain-name: Default
      username: juju_epc-user_8415bc9a-6703-45f7-9148-767c5829796e